#ifndef _DRIVERS_H_
  #define _DRIVERS_H_
  
  typedef struct DRIVER
  {
    char *description;
    char *name;
    char *fxe;
    char year[5];
    char *manufacturer;
    char *cloneof;
    char *genre;
    char *category;
    int available;
  } DRIVER;


  
  #define NUMGAMES 701
  extern DRIVER drivers[NUMGAMES];
  extern char *AutoGenreFilter;
  extern char *AutoCategoryFilter;
  extern char *AutoFXEFilter;
  extern char *AutoYearFilter;
  extern char *AutoCloneofFilter;
  extern char *AutoManufacturerFilter;
  
  #endif

