#ifndef FILTER_H_
#define FILTER_H_

#include "config.h"


void ApplyFiltersToGameList(void);
FILTER_GROUP *CurrentFilterGroup(void);
FILTER *CurrentFilter(void);

void SetFilterGroup(char *group);
void GoToPrevFilterGroup(void);
void GoToNextFilterGroup(void);

void SetFilter(char *FilterDesc);
void GoToPrevFilter(void);
void GoToNextFilter(void);

void SelectPrevGame(void);
void SelectNextGame(void);

int CheckFilter(DRIVER *d);
char * GetFilterState(char *state);
void SetFilterState(char *state);






#endif /*FILTER_H_*/
